CVE-2008-0571

2008-02-05T02:00:00
ID CVE-2008-0571
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T03:04:00

Description

The point moderation form in the Userpoints 4.7.x before 4.7.x-2.3, 5.x-2 before 5.x-2.16, and 5.x-3 before 5.x-3.3 module for Drupal does not follow Drupal's Forms API submission model, which allows remote attackers to conduct cross-site request forgery (CSRF) attacks and manipulate points.